/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e5             { /* qms001002.jpg */
	background      : transparent url(qms001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           : 577.50pt;
	height          :  76.50pt;
	}
img#e4              { /* qms001001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 576.75pt;
	height          : 449.25pt;
	}
div#e3              { /* <DIV><STRONG>SERVICES</S... */
	position        : absolute;
	left            :  14.25pt;
	top             : 286.50pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
div#e2              { /* <UL>  \<LI><FONT size="2... */
	position        : absolute;
	left            :  49.50pt;
	top             : 329.25pt;
	width           : 184.50pt;
	height          :  81.00pt;
	}
div#e1              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 285.75pt;
	top             : 330.75pt;
	width           : 163.50pt;
	height          :  69.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
